[jitsi-dev] libjitsi_537-1_amd64.changes REJECTED


#1

Dear Maintainer,

unfortunately I have to reject your package again.

The license of some files doesn't match their corresponding entries in
your debian/copyright.
For example files in lib/src/fmj/* shall be LGPLv2 but file LICENSE in
that directory says its LGPLv3. Some files like
  lib/src/fmj/src.qtfile/com/mac/invalidname/qtatomparse/ParsedelstAtom.java
are even Expat. So please revise your debian/copyright.

Please also comment on.
/*
* WARNING: The use of G.729 may require a license fee and/or royalty fee in
* some countries and is licensed by
* <a href="http://www.sipro.com">SIPRO Lab Telecom</a>.
*/

Thanks!
Thorsten

···

===

Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our
concerns.


#2

Hi,

···

On Sat, Oct 25, 2014 at 9:00 PM, Thorsten Alteholz <ftpmaster@ftp-master.debian.org> wrote:

Please also comment on.
/*
* WARNING: The use of G.729 may require a license fee and/or royalty fee in
* some countries and is licensed by
* <a href="http://www.sipro.com">SIPRO Lab Telecom</a>.
*/

This has always been part of libjitsi source code and is never used,
unless you explicitly change the code and recompile the whole lib. As
noted this is now removed from the source code so we can push the
package in Debian repo without a problem.

Regards
damencho